Installation Guide

Installation Guide

Requirements –

PHP = Version 5.3 and above

Moodle = Version 3.0 to Version 3.7.3

WordPress = Version 4.4.2 to Version 5.2

Edwiser Bridge = Version 1.3.3 to Version 1.4.1

 

Installation Process

A) Download the Plugin Files,

  • Upon purchasing the Selective Synchronization extension for Edwiser Bridge, an email containing the purchase receipt, download link, and license key will be sent to your registered email id.
  • You can download the ‘selective-synchronization.zip’ extension file using the download link provided.

B) Installation using WordPress backend,

  • To install this plugin, go to the ‘Plugins’ menu from the dashboard.
  • Click on the ‘Add New’ button on this page > Click on ‘Upload Plugin‘ button > Upload the ‘selective-synchronization.zip’ file,
  • Click on the ‘Install Now’ button once you have located and uploaded the plugin.
  • On successful installation click the ‘Activate Plugin’ link to activate the plugin.

C) Installation using FTP,

  • Unzip the ‘selective-synchronization.zip’ file and upload the file on to your WordPress installation
Was this helpful to you?